Subject: [Gen-art] draft-ietf-hubmib-efm-cu-mib-08.txt

From: "Mary Barnes" <[email-masked]>
Date: Tue, 21 Aug 2007 10:51:10 -0500

I'm reviewing this for Lucy, as she's couldn't get to it this week.  

Document: draft-ietf-hubmib-efm-cu-mib-08.txt
Reviewer: Mary Barnes
Review Date: 21 August 2007
IESG Telechat date: 23 August 2007 

Summary: Ready.

Comments: I'm not a MIB expert and I'm assuming the document has been
adequately reviewed by those folks.  However, I did not find any issues
or nits with the document.  Idnits does find one nit with spacing
between words that can easily be fixed by the RFC editor, if necessary. 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art